# https://docs.nextcloud.com/server/latest/admin_manual/configuration_server/background_jobs_configuration.html
[Unit]
Description=Nextcloud cron.php job

[Service]
User=apache
ExecStart=/usr/bin/php -f /usr/share/nextcloud/cron.php
KillMode=process
